packages/php-pecl-paradox.git
2012-08-23 Elan Ruusamäe- use php(core) as dependency to require php version auto/th/php-pecl-paradox-1.4.3-5
2012-08-03 Elan Ruusamäe- release 4 (by relup.sh) auto/th/php-pecl-paradox-1.4.3-4
2012-06-24 Arkadiusz Miśkiewicz- release 3 auto/th/php-pecl-paradox-1_4_3-3
2012-06-24 Elan Ruusamäe- release 2 auto/th/php-pecl-paradox-1_4_3-2
2012-06-24 Adam Gołębiowski- new auto/th/php-pecl-paradox-1_4_3-1
This page took 0.061893 seconds and 4 git commands to generate.